» Ubuntu » Paquets

Error

two or more packages specified (junior-programming oneiric)